/* Talent Member Show list styles */
ul#talent-member-in				{ list-style-type: none; margin: 10px 0 0 0; padding-top: 10px; border-top: 1px solid #aaaaaa; }
ul#talent-member-in li 			{ padding: 3px 6px; }
ul#talent-member-in li a 		{ font-weight: bold; color: #0C4168; }
ul#talent-member-in li a.hover 	{ text-decoration: underline; }
ul#talent-member-in li.even 	{ background-color: #cccccc; }
